Volver al contenido

Compatibilidad con navegador

Nuestros servicios de Internet están optimizados para los siguientes exploradores:
Usuarios de Windows
  • Internet Explorer 8 o superior
  • Firefox 17 o superior
Usuarios de Mac OS X
  • Safari 5 o superior
  • Firefox 17 o superior
Usuarios de Linux
  • Firefox 17 o superior

Si usa una versión anterior o algún explorador distinto a los mencionados anteriormente, pueden producirse omisiones y limitaciones en algunos servicios. En la mayoría de los exploradores de Windows y Linux puede comprobar la versión del explorador en la función Ayuda. En los exploradores de Mac puede comprobar la versión del explorador en el menú de Apple al hacer clic en Acerca de.

Si tiene más preguntas acerca de nuestro servicio, no dude en ponerse en contacto con nuestro servicio de asistencia eBusiness.